View Issue Details

IDProjectCategoryView StatusLast Update
0002104SymmetricDSImprovementpublic2014-12-26 08:37
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.17 
Target Version3.6.17Fixed in Version3.6.17 
Summary0002104: Add feature to turn off the use of default values in the create schema first feature
DescriptionAdd feature to turn off the use of default values in the create schema first feature
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 2bf8ebfa

2014-12-16 11:17:26

chenson

Details Diff
0002104: Add feature to turn off the use of default values in the create schema first feature
0002104
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

SymmetricDS: master a6d9656a

2014-12-17 15:02:03

chenson

Details Diff
0002104: Add feature to turn off the use of default values in the create schema first feature
0002104
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

Issue History

Date Modified Username Field Change
2014-12-16 11:17 chenson New Issue
2014-12-16 11:17 chenson Status new => assigned
2014-12-16 11:17 chenson Assigned To => chenson
2014-12-16 11:26 chenson Status assigned => resolved
2014-12-16 11:26 chenson Fixed in Version => 3.6.17
2014-12-16 11:26 chenson Resolution open => fixed
2014-12-16 15:00 chenson Changeset attached => SymmetricDS 3.6 r9066
2014-12-16 15:00 chenson Changeset attached => SymmetricDS trunk r9067
2014-12-17 16:00 chenson Changeset attached => SymmetricDS 3.6 r9073
2014-12-17 16:00 chenson Changeset attached => SymmetricDS trunk r9074
2014-12-26 08:37 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a6d9656a
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 2bf8ebfa